O flash no Chrome não funciona no site posemaniacs [UBUNTU 18.04]

1. O flash no Chrome não funciona no site posemaniacs [UBUNTU 18.04]

Alex Machado Fontinelli
Pinguino

(usa Debian)

Enviado em 27/06/2019 - 13:59h

ja tentei de tudo mas não consigo habilitar o flash nesse site http://www.posemaniacs.com/archives/1625
o YouTube entre outros sites até funcionam mas apenas nesse não consigo
alguém sabe alguma solução???

ficaria muito grato!! faz dias que estou tentando


  


2. Re: O flash no Chrome não funciona no site posemaniacs [UBUNTU 18.04]

Ricardo Groetaers
ricardogroetaers

(usa Linux Mint)

Enviado em 27/06/2019 - 21:03h

Não há link na página principal do site:
http://www.posemaniacs.com
para:
http://www.posemaniacs.com/archives/
muito menos para:
http://www.posemaniacs.com/archives/1625

Como voce foi parar nessas páginas?

Muito estranho que somente estas páginas, supostamente do site, peçam para instalar o flash e o Chrome, embora configurado para perguntar primeiro, não pergunte nem permita liberar o flash para estas páginas. Muito estranho mesmo.

Provavelmente o flash já está instalado no seu Mint.
Verifique lendo o conteúdo do arquivo:
/usr/lib/adobe-flashplugin/manifest.json
com um editor de texto
ou digitando num terminal:
cat /usr/lib/adobe-flashplugin/manifest.json

Será que o Linux Mint não te salvou de uma sinuca?
Tente instalar no Windows e pague para ver o que poderia hipoteticamente acontecer.
Espero que voce não tenha clicado nos links da dita página para instalar um hipotético flash, eu não cliquei.


3. Re: O flash no Chrome não funciona no site posemaniacs [UBUNTU 18.04]

Alex Machado Fontinelli
Pinguino

(usa Debian)

Enviado em 28/06/2019 - 11:56h

no windows funciona
e no linux com firefox funciona (OBS: para funcionar no firefox eu tive que instalar o flashplugin-installer)
porem no computador da empresa não posso instalar o firefox e precisa ser no Chrome
ainda estou procurando a solução


4. Re: O flash no Chrome não funciona no site posemaniacs [UBUNTU 18.04]

Ricardo Groetaers
ricardogroetaers

(usa Linux Mint)

Enviado em 29/06/2019 - 07:58h

Pode ser que o flash player do Firefox ainda seja do tipo NPAPI.
O Chrome e derivados não permitem NPAPI e usam PPAPI alegando questões de segurança.
Versões antigas do Chrome e derivados ainda permitiam, com uma gambiarra, instalar flashplayer NPAPI mas a muito tempo que não permitem mais.
Não me pergunte o que é isso tecnicamente porque eu não sei.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts